.br_control--active {
  display: inline;
}
.br_control--hidden {
  display: none;
}
@media (min-width: 768px) {
  .br_control--active {
    display: none;
  }
  .br_control--hidden {
    display: inline;
  }
}
.about-page > .page__container {
  justify-content: center;
  padding-bottom: 4rem;
}

/* === Hero === */
.about-hero {
  position: relative;
  overflow: hidden;
  min-height: 52rem;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  background-color: #181c32;
}

.about-hero__bg {
  position: absolute;
  inset: 0;
  z-index: 0;
}

.about-hero__bg picture {
  display: block;
  width: 100%;
  height: 100%;
}

.about-hero__image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
  display: block;
}

.about-hero__overlay {
  position: absolute;
  inset: 0;
  /*background: rgba(0, 0, 0, 0.52);*/
  z-index: 1;
}

.about-hero__content {
  position: relative;
  z-index: 2;
  text-align: center;
  padding: 0 1.6rem;
  max-width: 128rem;
  width: 100%;
}

.about-hero__title {
  color: #fff;
  text-align: center;
  font-size: 32px;
  font-weight: 900;
  line-height: 130%; /* 41.6px */
  letter-spacing: -0.8px;
  margin-top: 18rem;
  margin-bottom: 2.8rem;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.about-hero__content .about-hero__desc:first-of-type {
  padding-top: 0;
}
.about-hero__desc {
  color: rgba(255, 255, 255, 0.9);
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  line-height: 140%; /* 22.4px */
  letter-spacing: -0.4px;
  padding-top: 1.2rem;
}

/* === Values === */
.about-values {
  background: #f6f7f9;
  padding: 6rem 1.6rem;
}

.about-values__inner {
  max-width: 128rem;
  margin: 0 auto;
}

.about-values__header {
  display: flex;
  flex-direction: column;
}

.about-values__title {
  color: #2a2f38;
  font-size: 24px;
  font-weight: 700;
  line-height: 150%; /* 48px */
  letter-spacing: -0.8px;
}

.about-values__meta {
  color: #696e77;
  font-size: 16px;
  font-weight: 500;
  line-height: 150%; /* 24px */
  letter-spacing: -0.4px;
  margin-top: 1.6rem;
}

.about-intro__list {
  list-style: none;
  padding: 0;
  margin: 2.8rem 0 0;
  width: 100%;
  display: flex;
  gap: 0;
  border-top: 1px solid #e9e9e9;
  border-bottom: 1px solid #e9e9e9;
}
.about-intro__item {
  position: relative;
  display: flex;
  flex-direction: column;
  text-align: left;
  padding: 2.4rem 0.8rem;
  flex: 1;
  min-width: 0;
}
.about-intro__item:first-child {
  padding-left: 0;
}
.about-intro__item:last-child {
  padding-right: 0;
}
.about-intro__item + .about-intro__item::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 1px;
  background: #e9e9e9;
}
.about-intro__item-title {
  color: #000714;
  font-size: 28px;
  font-weight: 800;
  line-height: 150%; /* 42px */
  letter-spacing: -0.7px;
  word-break: keep-all;
  overflow-wrap: break-word;
}
.about-intro__item-title:after {
  content: '';
  display: block;
  width: 20px;
  height: 2px;
  background: #ed1438;
  margin: 1.2rem 0;
}
.about-intro__item-desc {
  color: #696e77;
  font-size: 13px;
  font-weight: 500;
  line-height: 140%; /* 18.2px */
  letter-spacing: -0.325px;
  word-break: keep-all;
  overflow-wrap: break-word;
}

.about-values__list {
  list-style: none;
  padding: 0;
  margin: 2.8rem 0 0;
  display: flex;
  flex-direction: column;
  gap: 1.6rem;
}
.about-values__item {
  display: grid;
  padding: 4rem 2.4rem;
  flex-direction: column;
  align-items: center;
  text-align: left;
  gap: 2.4rem;
  background: #fff;
  border: 1px solid #e9e9e9;
  flex: 1;
}
.about-values__item-title {
  color: #111;
  font-size: 20px;
  font-weight: 700;
  line-height: 150%; /* 30px */
  letter-spacing: -0.5px;
}
.about-values__item-title:after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: #e9e9e9;
  margin-top: 2.4rem;
}
.about-values__item-desc {
  color: #80858b;
  font-size: 14px;
  font-weight: 400;
  line-height: 150%; /* 21px */
  letter-spacing: -0.35px;
}

/* === Brand === */
.about-brand__header {
  display: flex;
  flex-direction: column;
  background: #fff;
  padding: 6rem 1.6rem 2.8rem;
}

.about-brand__summary {
  color: #2a2f38;
  font-size: 24px;
  font-weight: 700;
  line-height: 150%; /* 48px */
  letter-spacing: -0.8px;
}

.about-brand__meta {
  color: #696e77;
  font-size: 16px;
  font-weight: 500;
  line-height: 150%; /* 24px */
  letter-spacing: -0.4px;
  margin-top: 1.6rem;
}
.about-brand__inner {
  position: relative;
  overflow: hidden;
  max-width: 128rem;
  padding: 10.3rem 0 4rem;
  margin: 0 auto 1.6rem;
}
.about-brand__inner:last-child {
  margin: 0 auto 0;
}

.about-brand__title {
  font-size: 2.8rem;
  font-weight: 700;
  color: #fff;
  line-height: 130%; /* 62.4px */
  letter-spacing: -1.5px;
}
.about-brand__title:after {
  content: '';
  display: block;
  width: 36px;
  height: 1px;
  background: #ed1438;
  margin: 2rem 0;
}

.about-brand__desc {
  color: rgba(255, 255, 255, 0.9);
  font-size: 16px;
  font-weight: 500;
  line-height: 150%; /* 24px */
}

.about-brand__desc:first-of-type {
  margin-top: 0;
}

.about-brand__image-wrap {
  position: absolute;
  inset: 0;
  z-index: 0;
}

.about-brand__image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
  display: block;
}

.about-brand__text {
  position: relative;
  z-index: 1;
  padding: 0 1.6rem;
}

/* === Downloads === */
.about-downloads {
  background: #fff;
  padding: 6rem 1.6rem;
}

.about-downloads__inner {
  max-width: 128rem;
  margin: 0 auto;
}
.about-downloads__header {
  display: flex;
  flex-direction: column;
  padding-bottom: 2.8rem;
}
.about-downloads__title {
  color: #2a2f38;
  font-size: 24px;
  font-weight: 700;
  line-height: 150%; /* 36px */
  letter-spacing: -0.6px;
}
.about-downloads__meta {
  color: #696e77;
  font-size: 16px;
  font-weight: 500;
  line-height: 150%; /* 24px */
  letter-spacing: -0.4px;
  margin-top: 1.6rem;
}

.about-downloads__list {
  list-style: none;
  margin: 0;
  display: flex;
  flex-direction: column;
  padding: 4rem 0;
  border-top: 1px solid #e9e9e9;
  border-bottom: 1px solid #e9e9e9;
}

.about-downloads__item {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: space-between;
}
.about-downloads__item + .about-downloads__item {
  border-top: 1px solid #e9e9e9;
  padding-top: 4rem;
  margin-top: 4rem;
}
.about-downloads__info {
  display: flex;
  width: 100%;
  gap: 2rem;
  align-items: center;
  justify-content: flex-start;
}

.about-downloads__img {
  width: 140px;
  height: 72px;
}
.about-downloads__img > img {
  width: 100%;
}

.about-downloads__label {
  display: block;
  color: #2a2f38;
  font-size: 20px;
  font-weight: 700;
  line-height: 140%; /* 28px */
  letter-spacing: -0.5px;
}

.about-downloads__desc {
  color: #80858b;
  font-size: 14px;
  font-weight: 500;
  line-height: 140%; /* 19.6px */
  letter-spacing: -0.35px;
  margin-top: 0.4rem;
}

.about-downloads__btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 1.2rem 2rem;
  white-space: nowrap;
  text-decoration: none;
  flex-shrink: 0;
  border-radius: 6px;
  border: 1px solid #2a2f38;
  background: #fff;
  margin-top: 1.6rem;

  color: #2a2f38;
  text-align: center;
  font-size: 14px;
  font-weight: 600;
  line-height: 140%; /* 19.6px */
  letter-spacing: -0.35px;
}

.about-downloads__btn:hover {
}

.about-downloads__footer {
  margin-top: 2.8rem;
  color: #80858b;
  font-size: 16px;
  font-weight: 500;
  line-height: 150%; /* 24px */
}
.about-mail__btn {
  color: #ed1438;
}

/* === 반응형: 768px+ === */
@media (min-width: 768px) {
  .about-page > .page__container {
    padding-bottom: 0;
  }

  /* === Hero === */
  .about-hero {
    min-height: 68rem;
  }

  .about-hero__title {
    font-size: 56px;
    margin-top: 24rem;
    margin-bottom: 4rem;
  }
  .about-hero__desc {
    font-size: 20px;
    line-height: 150%; /* 30px */
    letter-spacing: -0.5px;
    padding-top: 1.6rem;
  }

  /* === Values === */
  .about-values {
    padding: 10rem 4rem;
  }

  .about-values__header {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
  }

  .about-values__title {
    font-size: 32px;
  }

  .about-values__meta {
    font-size: 18px;
    letter-spacing: -0.45px;
  }

  .about-intro__list {
    margin: 6rem 0 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1.6rem;
  }
  .about-intro__item + .about-intro__item::before {
    left: -1rem;
  }
  .about-intro__item {
    padding: 5.6rem 4rem;
  }

  .about-intro__item-title {
    font-size: 52px;
    line-height: 150%; /* 42px */
    letter-spacing: -1.3px;
  }
  .about-intro__item-title:after {
    margin: 1.6rem 0;
  }
  .about-intro__item-desc {
    font-size: 18px;
    letter-spacing: -0.45px;
  }

  .about-values__list {
    margin: 6rem 0 0;
    flex-direction: row;
  }

  /* === Brand === */
  .about-brand {
    /*padding: 6rem 2rem;*/
  }
  .about-brand__header {
    flex-direction: row;
    justify-content: space-between;
    padding: 10rem 4rem 6rem;
    align-items: flex-end;
  }

  .about-brand__summary {
    font-size: 32px;
  }

  .about-brand__meta {
    color: #696e77;
    font-size: 18px;
    line-height: 150%; /* 24px */
    letter-spacing: -0.45px;
  }

  .about-brand__inner {
    position: relative;
    overflow: hidden;
    max-width: 128rem;
    padding: 47.5rem 0 8rem;
    margin: 0 auto 1.6rem;
  }
  .about-brand__inner:last-child {
    margin: 0 auto 0;
  }

  .about-brand__title {
    font-size: 48px;
  }
  .about-brand__title:after {
    content: '';
    display: block;
    width: 36px;
    height: 1px;
    background: #ed1438;
    margin: 2.4rem 0;
  }

  .about-brand__desc {
  }

  .about-brand__desc:first-of-type {
    margin-top: 0;
  }

  .about-brand__text {
    padding: 0 4rem;
  }

  /* === Downloads === */
  .about-downloads {
    padding: 10rem 4rem;
  }
  .about-downloads__header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
    padding-bottom: 6rem;
  }
  .about-downloads__title {
    font-size: 32px;
    letter-spacing: -0.8px;
  }
  .about-downloads__meta {
    font-size: 18px;
    letter-spacing: -0.45px;
    margin-top: 0;
  }
  .about-downloads__item {
    flex-direction: row;
    justify-content: space-between;
  }
  .about-downloads__btn {
    padding: 1.2rem 2rem;
    max-width: 24rem;
    margin-top: 0;
  }

  .about-downloads__btn:hover {
  }

  .about-downloads__footer {
    margin-top: 6rem;
  }
}

/* === 반응형: 1280px+ === */
@media (min-width: 1280px) {
  .about-intro__item {
    min-width: 42rem;
  }
  .about-intro__item + .about-intro__item::before {
    left: -1.3rem;
  }

  /* === Brand === */
  .about-brand {
    /*padding: 6rem 2rem;*/
  }

  .about-brand__header {
    padding: 10rem 0 6rem;
  }
  .about-brand__summary {
    font-size: 32px;
  }
  .about-brand__header_inner {
    max-width: 128rem;
    margin: 0 auto;
  }
  /* 아래 시작 */
  .about-brand__inner {
    position: relative;
    overflow: hidden;
    max-width: 100%;
    padding: 47.5rem 0 8rem;
    margin: 0 auto 1.6rem;
  }
  .about-brand__inner:last-child {
    margin: 0 auto 0;
  }

  .about-brand__title {
    font-size: 48px;
  }
  .about-brand__title:after {
    content: '';
    display: block;
    width: 36px;
    height: 1px;
    background: #ed1438;
    margin: 2.4rem 0;
  }

  .about-brand__desc {
  }

  .about-brand__desc:first-of-type {
    margin-top: 0;
  }

  .about-brand__text {
    max-width: 128rem;
    margin: 0 auto;
    padding: 0 0;
  }
}
